/* Category Layout 1 */
.productThumbCell { float:left; position:relative; z-index:10; }
.productCell { position:relative;left:20px; margin-right:20px; padding-top:2px; }
.productCell a h2 { text-decoration:underline; font-size:15px; margin:0px;  }
.productTbl { margin-top:5px; clear:both; text-align:left; overflow-x:hidden; width:100%; }
.moreInformation { margin-bottom:5px; clear:both; }
.headingCategoryCell { text-align:left; }
.headingProductTbl { text-align:left; }
.soldoutImg { display: none; }
.soldoutImg, .wdk_saleBanner { position:absolute;top:-5px;left:-6px; border:none; text-align:left;  }
.wdk_saleBanner2 {left: auto; right: 0px; top: 65px; }

.wdk_salePrice { color: #cc2626; }

.wdk_shop-tellafriend { clear: both; }
.wdk_product-basket-info {
	float: right; font-size: 14px;
	text-align: right;
	margin: 8px 0px 0px 0px;
}
.wdk_product-basket-summary {
	font-weight: bold; font-size: 14px;
	margin: 0px 0px 8px 0px;
}
.wdk_product-basket-summary .wdk_product-basket-qty {}

.wdk_product-basket-info .wdk_product-basket-viewbutton {
	margin: 0 8px 0 0; display: none;
}
.wdk_live-button.wdk_product-basket-checkoutbutton {
	margin: 0px !important; display: none !important;
}
.wdk_addtobasket-added-span {}

.wdk_salePrice, .wdk_sale-price { color: #cc2626; }